camel-nntp-utils
3
CAMEL Library

# camel-nntp-utils

## Synopsis

    void                camel_nntp_get_headers              (CamelStore *store,
                                                             CamelNNTPFolder *nntp_folder,
                                                             CamelException *ex);

## Description

## Details

### camel_nntp_get_headers ()

    void                camel_nntp_get_headers              (CamelStore *store,
                                                             CamelNNTPFolder *nntp_folder,
                                                             CamelException *ex);

`store` :

`nntp_folder` :

`ex` :